/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1400px) {
    .ozmenu ul.ozmenu-nav > li a {padding: 10px 7px;}
}   /*end 1400*/

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1200px) {
    .logolnk {display: block !important;}
    .sec_top {align-items: center;}
    .marquee-seven__item-wrp .marquee__item .title {
    font-size: 18px;
    line-height: 30px;
    }
    .ul_license li .wrapli h3 span {
    font-weight: 400;
    }
    .offers_ul {
    gap:0;
    grid-template-columns: 1fr;    
    }
    .offers_ul .items_offer {margin-bottom: 20px;}


}   /*end 1200*/

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 992px) {
    .ul_license li .wrapli h3 span {
    font-size:17px;
    line-height: 18px;
    }
    .box_grid {grid-template-columns: 1fr;}
    .box_item:nth-child(2){border-radius:0; border-top: 2px var(--c-sec) dashed;}
    #redblocks .box_item figure img {border:15px solid var(--c-main);
    border-radius: 220px;
    min-height: unset;
    }
    .box_item {padding:0 25px;}




}   /*end 992*/

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 768px) {
    .logofoot {text-align: center; margin-bottom: 15px;}
    .ul_license {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    }

}   /*end 768*/

/*X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 576px) {
    .container {padding-right: 25px; padding-left: 25px;}
    .politici ul {flex-direction: column; margin-bottom: 15px;}
    .politici ul li {width:100%;}
    .img_logo {width: 80%;}
    .coprght {justify-content: center;}
    .marquee-seven__item-wrp .marquee__item .title {
    font-size: 15px;
    line-height:25px;
    }
    .ul_license {
    grid-template-columns: 1fr;
    gap:0px;
    }
    .ul_license li {margin-bottom: 20px}    
    .box_item {flex-wrap: wrap;}
    .box_item:nth-child(2) .box_cont {padding-bottom: 0;}
    .items_offer {grid-template-columns: 1fr;}
    .lftitem {
    align-items: start;
    justify-content: center;
    }
    .img_offer {
    left: 50%;
    top: 50px;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    }
    .lftitem, .rgttitem {padding: 15px 25px;}
    .rgttitem{min-height:60px;}



}   /*end 576*/